close Warning: Can't synchronize with repository "(default)" (/common/SVN/wimax does not appear to be a Subversion repository.). Look in the Trac log for more information.

Changes between Version 16 and Version 17 of Old/WiMAX/17


Ignore:
Timestamp:
Jul 25, 2011, 6:43:02 PM (9 years ago)
Author:
Jaskaran Singh
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Old/WiMAX/17

    v16 v17  
    2121ii  omf-common-5.2                      ubuntu4                                  Common ruby classes for OMF
    2222}}}
     23
     24'''In case of wrong version''' please remove the two packages and reinstall them.[[BR]]
     25
     26{{{
     27apt-get --purge remove omf-aggmgr-5.2 omf-common-5.2
     28apt-get install omf-aggmgr-5.2
     29dpkg -l | grep omf-
     30}}}
     31
    2332== Configuration ==
    2433